只能在執行 ESXi 5.0 或更新版本的主機上升級 VMware vCenter Server Appliance

您只能透過用戶端整合外掛程式升級 vCenter Server Appliance,該外掛程式是適用於 Windows 的 HTML 安裝程式,可用來直接連線至 ESXi 5.0.x、ESXi 5.1.x、ESXi 5.5.x 或 ESXi 6.0 主機,並在主機上部署 vCenter Server Appliance

重要事項︰

無法透過 vSphere Client 或 vSphere Web Client 部署 vCenter Server Appliance。在 vCenter Server Appliance 部署期間,您必須提供各種輸入,如作業系統和 vCenter Single Sign-On 密碼。如果您嘗試透過 vSphere Client 或 vSphere Web Client 部署應用裝置,系統不會提示您提供此類輸入,並且部署將會失敗。